{ pkgs, ... }: {
  home.packages = with pkgs;
    [ black ] ++ (with pkgs.python3Packages; [
      python-lsp-server
      # pyls-black # not updated to the new pylsp
      pyls-flake8
      pyls-isort
    ]);
}
